BLOBOATS(6)

NAME
Bloboats - a boat racing game

DESCRIPTION
Bloboats is a boat game in the spirit of Elasto Mania or X-Moto, introducing a handful of elements from Super Mario Bros -like games.

OPTIONS

  Possible flags:

--nosound disables sounds

--sound enables sounds

--windowed or -w enables windowed mode

--fullscreen or -f enables fullscreen mode

--resolution=NxM changes resolution to NxM

--nolimit disables some speed limitations

--help prints this help